WordPress Popup Builderプラグインを最新バージョンにアップデートしてください

Last Updated:2024年03月10日| | コメントを残す

WordPress サイトを安全に運営するには、常に WordPressとテーマ、プラグインを最新バージョンに更新して、長い間更新されずに放置されたプラグインを使用していないことが望ましい。

WordPress Popup Builderプラグインを最新バージョンにアップデートしてください

最近人気 WordPress ポップアッププラグイン ポップアップビルダでSQL挿入(SQLインジェクション; SQLインジェクション)の脆弱性が発見され、バージョン3.45でセキュリティの問題が修正されました。 このプラグインを使用する場合は、必ず最新のバージョンに更新してください。

WordPress セキュリティポップアッププラグインPopup Builder
Popup Builderに発見された脆弱性の概要。 最新バージョンではセキュリティ上の欠陥が修正される。

人気のプラグインにセキュリティ上の欠陥が発見され、パッチと、悪意のあるハッカーがそのプラグインをアップデートしていないサイトを攻撃するマルウェアを作成して配布する場合がまれにあります。 したがって、常に最新のバージョンに更新することが重要です。

WordPress Popup Builderプラグインを最新バージョンにアップデートしてください2

Popup Builderは無料ポップアップビルダープラグインで現在10万以上のサイトで使用されています。 似たようなプラグインでPopup Makerがあります。 Popup Makerは、40万件以上のサイトに有効になっています。

より洗練されたポップ、モーダルプラグインをご希望の場合Convert Plusのような有料のプラグインを利用することができます。

このブログを始める時には、使えるポップアッププラグインがそれほど多くなかったが、今ではまともな無料/有料ポップアッププラグインが結構出ています。 まず、無料のプラグインで必要に応じてポップアップを作成できるかどうかテストしてみ、満足のいく結果を得ることができない場合、有料のポップアッププラグインを考慮してみることができます。

無料のプラグインは、いくつかの機能が制限されているが、通常の場合、無料版でも十分と思われる。

メモ:


コメントを残す

コメント

割引ニュース
DiviレイアウトAI発売記念割引!
AIで画像、テキスト、コーディング、フルページレイアウトを生成可能
ベストセラー WordPress テーマDivi
0
仕事
0
시간
0
0
期間限定
You This Coupon Code in Checkout
Click the code to Copy